# -------------------------------------------------------------------
#  Config file for the "rawlog-grabber" application
# Read more online: 
# http://www.mrpt.org/list-of-mrpt-apps/application-rawlog-grabber/
# -------------------------------------------------------------------

# =======================================================
#  Section: Global settings to the application
# =======================================================
[global]
# The prefix can contain a relative or absolute path.
# The final name will be <PREFIX>_date_time.rawlog
rawlog_prefix		= ./data_imu

# Milliseconds between thread launches
time_between_launches	= 1000

use_sensoryframes	= 0
	
GRABBER_PERIOD_MS	= 1000


# =======================================================
#  SENSOR: xSENS1
# =======================================================
[xSENS1]
driver         = CIMUXSens_MT4
process_rate   = 500   // Hz

sampleFreq  = 100  // The requested rate of sensor packets (default: 100Hz)
# If a portname is not provided, the first found device will be opened:
portname_LIN	= USB001:003
#portname_WIN	= \\?\usb#vid_2639&pid_0003#...
#baudRate	    = 115200             ; Baudrate for communicating, 

sensorLabel  		= XSensMTi_1

# =======================================================
#  SENSOR: xSENS2
# =======================================================
[xSENS2]
driver         = CIMUXSens_MT4
process_rate   = 500   // Hz

sampleFreq  = 100  // The requested rate of sensor packets (default: 100Hz)
# If a portname is not provided, the first found device will be opened:
portname_LIN	= USB001:004
#portname_WIN	= \\?\usb#vid_2639&pid_0003#...
#baudRate	    = 115200             ; Baudrate for communicating, 

sensorLabel  		= XSensMTi_2

